不能安装deb包

编译安装或者制作Deb包
回复
youxiaxyz
帖子: 17
注册时间: 2007-11-19 17:33
送出感谢: 0
接收感谢: 0

不能安装deb包

#1

帖子 youxiaxyz » 2008-03-27 9:36

我想安装一个oracle数据库,但是每次安装时都会出现:
corrupted filesystem tarfile - corrupted package archive
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:

不知道是为什么,该如何解决
回复

回到 “编译或打包”